const plugin = require('tailwindcss/plugin');

module.exports = plugin(function ({ addComponents, theme, addBase, matchUtilitie, addVariant }) {
  addVariant('customer', ['[data-section="customer"] &', '[data-section="customer"]&']);

  addVariant('branch', ['[data-section="branch"] &', '[data-section="branch"]&']);
});
